<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A</key>
	<string>A_.glif</string>
	<key>AE</key>
	<string>A_E_.glif</string>
	<key>C</key>
	<string>C_.glif</string>
	<key>F</key>
	<string>F_.glif</string>
	<key>G</key>
	<string>G_.glif</string>
	<key>G.1</key>
	<string>G_.1.glif</string>
	<key>Lambda</key>
	<string>L_ambda.glif</string>
	<key>Q_rthook</key>
	<string>Q__rthook.glif</string>
	<key>R</key>
	<string>R_.glif</string>
	<key>U</key>
	<string>U_.glif</string>
	<key>a</key>
	<string>a.glif</string>
	<key>ae</key>
	<string>ae.glif</string>
	<key>approxequal</key>
	<string>approxequal.glif</string>
	<key>arrowdblright</key>
	<string>arrowdblright.glif</string>
	<key>asterisk</key>
	<string>asterisk.glif</string>
	<key>b</key>
	<string>b.glif</string>
	<key>braceleft</key>
	<string>braceleft.glif</string>
	<key>bracketleft.sups</key>
	<string>bracketleft.sups.glif</string>
	<key>bracketright.sups</key>
	<string>bracketright.sups.glif</string>
	<key>c</key>
	<string>c.glif</string>
	<key>chi</key>
	<string>chi.glif</string>
	<key>comma</key>
	<string>comma.glif</string>
	<key>copyright</key>
	<string>copyright.glif</string>
	<key>e</key>
	<string>e.glif</string>
	<key>eight.dnomf</key>
	<string>eight.dnomf.glif</string>
	<key>eta</key>
	<string>eta.glif</string>
	<key>five</key>
	<string>five.glif</string>
	<key>four</key>
	<string>four.glif</string>
	<key>four.ss01</key>
	<string>four.ss01.glif</string>
	<key>hungarumlaut</key>
	<string>hungarumlaut.glif</string>
	<key>hyphen</key>
	<string>hyphen.glif</string>
	<key>lambda</key>
	<string>lambda.glif</string>
	<key>less</key>
	<string>less.glif</string>
	<key>m</key>
	<string>m.glif</string>
	<key>nu</key>
	<string>nu.glif</string>
	<key>one.dnomf</key>
	<string>one.dnomf.glif</string>
	<key>one.sups</key>
	<string>one.sups.glif</string>
	<key>parenleft</key>
	<string>parenleft.glif</string>
	<key>perthousand</key>
	<string>perthousand.glif</string>
	<key>r</key>
	<string>r.glif</string>
	<key>seven</key>
	<string>seven.glif</string>
	<key>seven.dnomf</key>
	<string>seven.dnomf.glif</string>
	<key>six</key>
	<string>six.glif</string>
	<key>six.dnomf</key>
	<string>six.dnomf.glif</string>
	<key>six.ss01</key>
	<string>six.ss01.glif</string>
	<key>three.1</key>
	<string>three.1.glif</string>
	<key>uni00B5</key>
	<string>uni00B_5.glif</string>
	<key>uni0198</key>
	<string>uni0198.glif</string>
	<key>uni01AC</key>
	<string>uni01A_C_.glif</string>
	<key>uni01B3</key>
	<string>uni01B_3.glif</string>
	<key>uni01F6</key>
	<string>uni01F_6.glif</string>
	<key>uni0236</key>
	<string>uni0236.glif</string>
	<key>uni024B</key>
	<string>uni024B_.glif</string>
	<key>uni0253</key>
	<string>uni0253.glif</string>
	<key>uni0255</key>
	<string>uni0255.glif</string>
	<key>uni026E</key>
	<string>uni026E_.glif</string>
	<key>uni0274</key>
	<string>uni0274.glif</string>
	<key>uni0293</key>
	<string>uni0293.glif</string>
	<key>uni02A8</key>
	<string>uni02A_8.glif</string>
	<key>uni0394</key>
	<string>uni0394.glif</string>
	<key>uni03A9</key>
	<string>uni03A_9.glif</string>
	<key>uni03D5</key>
	<string>uni03D_5.glif</string>
	<key>uni0431</key>
	<string>uni0431.glif</string>
	<key>uni0434</key>
	<string>uni0434.glif</string>
	<key>uni044F</key>
	<string>uni044F_.glif</string>
	<key>uni0475</key>
	<string>uni0475.glif</string>
	<key>uni04FD</key>
	<string>uni04F_D_.glif</string>
	<key>uni1E2E</key>
	<string>uni1E_2E_.glif</string>
	<key>uni1E78</key>
	<string>uni1E_78.glif</string>
	<key>uni2031</key>
	<string>uni2031.glif</string>
	<key>uni203D</key>
	<string>uni203D_.glif</string>
	<key>uni20B3</key>
	<string>uni20B_3.glif</string>
	<key>uni20DE</key>
	<string>uni20D_E_.glif</string>
	<key>uni2117</key>
	<string>uni2117.glif</string>
	<key>uni2120</key>
	<string>uni2120.glif</string>
	<key>uni21A9</key>
	<string>uni21A_9.glif</string>
	<key>uni2717</key>
	<string>uni2717.glif</string>
	<key>uni27F5</key>
	<string>uni27F_5.glif</string>
	<key>uniE121</key>
	<string>uniE_121.glif</string>
	<key>y</key>
	<string>y.glif</string>
</dict>
</plist>
